/* ================================ */
/* // 공통 영역 */
/* ================================ */
/* ================================ */
/* // 공통 영역 */
/* ================================ */

/* ================================ */
/* // 개별 영역 */
/* ================================ */
.event-benefit-template{
	.dehumidifier-cont01{
		.benefit__linker{
			position: absolute;
			width: calc(158 * var(--ratio));
			height: calc(40 * var(--ratio));
			&.benefit__linker--01{
                top: 34%;
                left: 1.7%
			}
			&.benefit__linker--02{
                top: 34%;
                right: 1.7%
			}
			&.benefit__linker--03{
                bottom: 1.5%;
                left: 1.7%
			}
			&.benefit__linker--04{
                bottom: 1.5%;
                right: 1.7%
			}
		}
	}
	.dehumidifier-cont02{
		.c-custom-accordion__area--fade{
			height: calc(90 * var(--ratio));
		}
		.c-custom-accordion__btn-wrap{
			margin-top: calc(-44 * var(--ratio));
			&:has([aria-expanded="true"]){
				margin-top: 0;
			}
		}
	}
	.dehumidifier-cont12{
		.ai__linker{
			position:absolute;
			width: calc(292 * var(--ratio));
			height: calc(45 * var(--ratio));
            left: 8%;
			&.ai__linker--01{
                top: 36%;
			}
			&.ai__linker--02{
                top: 50.5%;
				height: calc(65 * var(--ratio));
			}
			&.ai__linker--03{
                top: 70.5%;
			}
		} 
	}
}
/* ================================ */
/* // 개별 영역 */
/* ================================ */